body {margin:0; padding:0; font-family:Microsoft Yahei,宋体,sans-serif;}
a {color:#000; text-decoration:none;}
ul,ol {list-style:none;}
img {border:none;}
.l {float:left;}
.r {float:right;}
.cl {clear:both; height:0px;}
h2, p {margin:0; padding:0;}
#webmain {width:1218px; margin:0 auto;}

/** header **/
#header {margin:0 auto; width:1218px; overflow:hidden;}
.tops {height:30px; line-height:30px; font-size:12px; color:#333; font-weight:normal;}
.tops .r a {padding-left:10px; color:#333;}
.tops .r a:hover {color:#F00;}
#headbox {width:100%; height:100px; background:#F6F6F6; border-top:#EBEBEB 1px solid;}
.logo {float:left; width:325px; height:100px; padding-right:40px;}
.headerad {float:right; width:400px; height:80px; margin-top:10px;}
#so {float:left; width:400px; height:40px; background:url(../images/sobg.png) no-repeat; text-align:left; margin-top:20px; position:relative;}
#so .input-txt,#so .input-bottom {position:absolute; background:none; border:0;}
#so .input-txt {left:5px; top:2px; width:305px; height:34px; line-height:34px; font-size:18px; color:#666;}
#so .input-bottom {right:0; top:0px; width:87px; height:40px; cursor:pointer; border:0; text-indent:-9999px;}
#so .sosotxt {font-size:12px; margin-top:45px;}
/** header end **/

/** nav **/
.wrapmenu {height:45px; background:url(../images/nav_bg.png) repeat-x;}
.nav {width:1218px; height:45px; padding:0; margin:0 auto; z-index:9998;}
.nav .nav_list {float:left; padding:0; margin:0;}
.nav li {float:left; width:80px; position:relative; list-style:none;}
.nav .navjiange {float:left; width:1px; height:45px; background:url(../images/nav_line.png); list-style:none;}
.nav li a {float:left; width:80px; height:45px; line-height:45px; text-align:center; color:#fff; font-size:16px; font-weight:bold; display:block;}
.nav li a:hover {color:#ff0;}
/** nav end **/

/** banner **/
#banner {width:1218px; height:75px; border:solid 1px #ffffff; margin-top:10px;}
#pic {position:relative; width:1218px; height:75px; overflow:hidden;}
#pic img {width:1218px; height:75px; border:none;}
#dian {position:absolute; bottom:-10px; right:2px; z-index:999;}
#dian li {float:left; width:8px; height:8px; margin-right:4px; text-align:center; cursor:pointer; background:#6D6D6D;}
#dian li.on {background:#F75A87;}
#dian li.hoverState {background:#F75A87;}
/** banner end **/

/** flbox **/
.flBox {border:1px solid #dbdbdb; padding:0px 10px; margin-bottom:10px;}
.flList {padding:5px 0px; overflow:hidden; height:auto; display:block; border-top:1px dotted #dbdbdb;}
.flList:nth-child(1) {border-top:none 0px;}
.flList_l {float:left; width:51px; padding-right:5px; font-size:14px; color:#333; line-height:20px; letter-spacing:2px;}
.flList_r {float:left; width:1140px;}
.flBox a {float:left; font-size:14px; color:#05529a; margin:0 15px 5px 0; letter-spacing:2px;}
.flBox a:hover {color:#B70005;}
/** flbox end **/

/** tpbox **/
.dh {background:#F1F1F1; padding:0 10px; line-height:40px; border-top:3px solid #B70005;}
.dh h1 {margin:0; font-size:18px; letter-spacing:2px;}
.dh .rtitle {float:right; font-size:14px; letter-spacing:2px;}
.dh .rtitle a {color:#000;}
.dh .rtitle a:hover {color:#B70005;}
.dhbox {border:1px solid #E2E2E2; border-top:0px; padding:15px; margin-bottom:15px;}
#tpbox {width:1186px; margin:auto; overflow:hidden;}
#tpbox .tpli {width:270px; height:280px; float:left; border:2px solid #eee; margin:9px; padding:2px; position:relative;}
#tpbox .tpli:hover {border:2px solid #B70005;}
#tpbox .tpli .imgbox {width:270px; height:150px; margin-bottom:10px; overflow:hidden;}
#tpbox .tpli .imgbox img {width:100%; height:auto;}
#tpbox .tpli .vip {position:absolute; background:url(../images/vip.png); background-repeat:no-repeat; width:80px; height:80px; top:2px; left:2px;}
#tpbox .tpli .tuijian {position:absolute; background:url(../images/tuijian.png); background-repeat:no-repeat; width:80px; height:80px; top:2px; left:2px;}
#tpbox .tpli .name {font-size:16px; line-height:20px; color:#000; text-align:center; font-weight:bold; margin-bottom:10px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#tpbox .tpli .tel {font-size:18px; line-height:30px; color:#B70005; font-weight:bold; margin:0 10px;}
#tpbox .tpli .add {font-size:14px; line-height:20px; color:#000; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin:0 10px;}
#tpbox .tpli .dianji {margin:10px auto; display:block;}
/** tpbox end **/

/** page **/
.page {text-align:center; padding:10px 0 20px 0;}
.page span {margin-right:5px;}
.page .absolutepage {color:#B70005;}
.page .pagenum { }
.page a {padding:5px 12px; margin-right:5px; border:1px solid #e6e7e8;}
.page a:hover {color:#B70005;}
/** page end **/

/** con **/
.newslbox {width:905px; float:left;}
.newstbox {background:#f8f8f8; border:1px solid #e3e3e3; margin-bottom:10px; padding:10px;}
.newstbox h2 {font-size:20px; color:#B70005; font-weight:bold; line-height:40px; letter-spacing:2px; margin-bottom:10px;}
.newspic {float:left;}
.newspic img {width:450px; height:250px;}
.newstxt {width:415px; float:left; margin-left:18px;}
.newstxt p {font-size:16px; line-height:30px; letter-spacing:2px;}
.newstxt p .tel {color:#B70005;}
.newstxt p a {color:000;}
.newsbbox {background:#fff; border:1px solid #e3e3e3; margin-bottom:20px;}
.contitle {background:#f8f8f8; border-bottom:1px solid #e3e3e3;}
.contitle span {display:inline-block; font-size:20px; font-weight:bold; letter-spacing:2px; padding:5px 20px; margin-bottom:-1px; background:#fff; border-top:2px solid #B70005; border-right:1px solid #e3e3e3;}
.coninfo {padding:10px; font-size:16px; line-height:220%; letter-spacing:1px;}
.coninfo img {margin-top:10px; max-width:883px;}
.newsrbox {width:305px; float:right;}
.newsrad {background:#fff; border:1px solid #e3e3e3; margin-bottom:10px;}
.newsrtit {background:#f8f8f8; border-bottom:1px solid #ddd; font-size:14px; line-height:38px; font-weight:bold; letter-spacing:2px; padding:0px 10px; overflow:hidden;}
.radbox {width:283px; margin:0px; padding:10px;}
.radbox li {margin:0px 0px 10px 0px; border-bottom:1px solid #ddd;}
.radbox a.adpic img {width:283px; height:165px;}
.radbox a:hover.adpic img {width:279px; height:161px; border:2px solid #B70005;}
.adtit {font-size:16px; text-align:center; letter-spacing:2px; margin:5px 0;}
.adtit a:hover {color:#B70005;}
/** con end **/

/** gbook **/
td.text {width:20%; padding:6px 5px 6px 0px; text-align:right; font-size:16px; font-weight:bold;}
td.input {padding:6px 8px;}
td.input input {margin-right:8px;}
td.input .info {padding-left:15px; color:#f00;}
td.input img {width:100px; position:relative; bottom:-12px;}
td.submint {padding:10px;}
input.input-text,textarea {padding:4px; font-size:15px; outline:none; text-shadow:0px 1px 0px #fff; border-radius:3px; border:1px solid #ccc;}
.txtinput {background:url(../images/txtbj.gif) 50% 50% no-repeat;}
input.input-text:focus,textarea:focus {border:1px solid #fafafa; box-shadow:0px 0px 5px #007eff;}
.tijiao {width:150px; height:40px; line-height:40px; background:#f80; border:none; color:#FFFFFF; font-size:18px; font-weight:bold; border-radius:8px 8px 8px 8px; margin-left:150px; cursor:pointer;}
.tijiao:hover {background:#B70005;}
/** gbook end **/

/** about **/
.aboutbox {width:1218px; float:left;}
.aboutbbox {background:#fff; border:1px solid #e3e3e3; margin-bottom:20px;}
.abouttitle {background:#f8f8f8; border-bottom:1px solid #e3e3e3;}
.abouttitle span {display:inline-block; font-size:20px; font-weight:bold; letter-spacing:2px; padding:5px 20px; margin-bottom:-1px; background:#fff; border-top:2px solid #B70005; border-right:1px solid #e3e3e3;}
.aboutinfo {padding:10px; font-size:18px; line-height:220%; letter-spacing:1px;}
.aboutinfo img {margin-top:10px; max-width:1196px;}
/** about end **/

/** footer **/
.footer {margin:0px auto; padding:20px; background:#363636; color:#999;}
.footer p {text-align:center; font-size:14px; line-height:25px; margin:0;}
.footer p a {color:#999;}
.footer p a:hover {color:#f36e22;}
/** footer end **/


/** xinwen **/
#xwbox {width:1186px; margin:auto; overflow:hidden;}
#xwbox li {padding:0 0 0 8px; line-height:40px; border-bottom:1px dotted #ddd; position:relative;}
#xwbox li a:hover {color:#B70005;}
#xwbox li span {position:absolute; width:95px; top:0; right:0; color:#666;}
.prenext {margin-top:10px;}
.prenext ul {margin-left:-20px;}
.prenext ul li {line-height:30px; color:#B70005;}
.prenext ul li a:hover {color:#B70005;}
/** xinwen end **/


